» Ubuntu » Pakiety » lucid » Źródło » libs

Pakiety źródłowe z gałęzi "lucid", Podsekcja libs

aalib (1.4p5-38build1)
abicheck (1.2-5) [universe]
activeldap (1.0.9-1) [universe]
adolc (2.1.2-3) [universe]
adplug (2.0.1.dfsg-1) [universe]
agda-stdlib (0.3-1ubuntu2) [universe]
agg (2.5+dfsg1-3) [universe]
agsync (0.2-pre-11) [universe]
ahven (1.7-2) [universe]
akonadi (1.3.1-0ubuntu3)
alsa-plugins (1.0.22-0ubuntu6)
alure (1.0-2) [universe]
anerley (0.2.2-1) [universe]
ann (1.1.1+doc-2.1) [universe]
apertium (3.1.0-1.1) [universe]
apiextractor (0.3.3-1) [universe]
apq (3.0-2) [universe]
apq-postgresql (3.0-3) [universe]
apr (1.3.8-1ubuntu0.3) [security]
apr-util (1.3.9+dfsg-3ubuntu0.10.04.1) [security]
argtable2 (9-1) [universe]
armadillo (0.8.0-1) [universe]
asedriveiiie (3.5-3) [universe]
aspectwerkz2 (2.0.dfsg.2-1ubuntu2) [universe]
atk1.0 (1.30.0-0ubuntu2)
atlas-cpp (0.6.1-4) [universe]
attica (0.1.3-0ubuntu1)
audiere (1.9.4-3.1) [universe]
audiofile (0.2.6-8ubuntu1)
audit (1.7.13-1ubuntu2) [universe]
augeas (0.7.0-1ubuntu1)
autounit (0.20.1-3) [universe]
avifile (1:0.7.48~20090503.ds-2build1) [universe]
axis2c (1.6.0-0ubuntu8)
babl (0.0.22-1build1)
backport-util-concurrent (3.1-2ubuntu2)
bakery2.4 (2.4.4-1ubuntu1) [universe]
bakery2.6 (2.6.3-0ubuntu1) [universe]
bcel (5.2-6)
bickley (0.4.4-1) [universe]
blas (1.2-2build1)
blt (2.4z-4.2)
bobcat (2.06.00-1) [universe]
bognor-regis (0.5.2-2) [universe]
boolstuff (0.1.12-3) [universe]
boost-defaults (1.40.0.1)
boost1.40 (1.40.0-4ubuntu4)
bordeaux-threads (0.0.2-1) [universe]
botan1.8 (1.8.6-2) [universe]
bouncycastle (1.43-1ubuntu1)
box2d (2.0.1+dfsg1-1) [universe]
bulletml (0.0.6-4) [universe]
buoy (1.9-1) [universe]
bwidget (1.9.0-2) [universe]
c-ares (1.7.0-1)
c3p0 (0.9.1.2-3ubuntu1)
cairo (1.8.10-2ubuntu1)
cairomm (1.8.0-1build2)
cal3d (0.11.0-4) [universe]
ccfits (2.2-2) [universe]
ccid (1.3.11-1) [universe]
ccscript (4.1.3-0ubuntu1) [universe]
cddlib (094b.dfsg-4) [universe]
cdebconf-keystep (0.10)
cdk (1:1.0.2-4) [universe]
cecil-flowanalysis (0.1~svn.128879-3) [universe]
cegui-mk2 (0.6.2-4) [universe]
cgal (3.5.1-1) [multiverse]
cgsi-gsoap (1.3.3.2-1) [universe]
checkstyle (4.4+dfsg-5) [universe]
chmlib (2:0.40-2) [universe]
cl-closer-mop (2:0.6-1) [universe]
cl-contextl (1:0.6-1) [universe]
cl-lw-compat (0.23-1) [universe]
clalsadrv (1.2.2-2) [universe]
clanlib (1.0~svn3827-2) [universe]
classads (1.0.3-0ubuntu2) [universe]
classpath (2:0.98-5ubuntu3) [universe]
cloog-ppl (0.15.8-1)
clucene-core (0.9.21b-2)
clutter-1.0 (1.2.4-0ubuntu1)
clutter-gst-0.10 (0.10.0-1) [universe]
clutter-gtk-0.10 (0.10.4-0ubuntu1)
clutter-imcontext (0.1.4-1) [universe]
colorblind (0.0.1-1build1) [universe]
comedilib (0.8.1-5ubuntu3) [universe]
commons-beanutils (1.8.2-1)
commons-configuration (1.6-4) [universe]
commons-csv (0.1-SNAPSHOT+svn678580-1) [universe]
commons-daemon (1.0.2~svn20061127-10ubuntu1)
commons-io (1.4-2ubuntu1)
commons-pool (1.5.3-1ubuntu1)
commons-vfs (1.0-5)
compizconfig-backend-gconf (0.8.4-0ubuntu2.1) [security]
concurrent-dfsg (1.3.4-3ubuntu1) [universe]
confuse (2.6-2) [universe]
couchdb-glib (0.6.3-0ubuntu1)
cracklib2 (2.8.15-6)
cunit (2.1-0.dfsg-9) [universe]
cvector (1.0.3-1) [universe]
cwidget (0.5.13-1ubuntu1)
cxxtools (1.4.8-3) [universe]
cyrus-sasl2-heimdal (2.1.23.dfsg1-5ubuntu1) [universe]
dancer-xml (0.8.2.1-3) [universe]
db (4.8.24-1ubuntu1)
db4.6 (4.6.21-16) [universe]
db4.7 (4.7.25-9)
db4o (7.4.121.14026+dfsg-1) [universe]
dbus-c++ (0~20090907-1) [universe]
dcap (1.2.44-5) [universe]
devil (1.7.8-6) [universe]
diagnostics (0.2.8-1ubuntu1) [universe]
dime (0.20030921-2) [universe]
directfb (1.2.8-5ubuntu2)
discover-data (2.2009.12.19)
dlisp (0.3.2-4) [universe]
dmapi (2.2.10-1) [universe]
dom4j (1.6.1+dfsg.2-2ubuntu2)
dotconf (1.0.13-3)
dpm (1.7.4.1-3) [universe]
dwarfutils (20091012-1) [universe]
easymock (2.4+ds1-3ubuntu2)
eb (4.4.1-1) [universe]
ebook-tools (0.1.1-3ubuntu2)
ecore (0.9.9.063-3)
edbus (0.5.0.063-1) [universe]
edje (0.9.93.063-2)
eet (1.2.3-1)
efreet (0.5.0.063-1) [universe]
eggdbus (0.6-1)
eglibc (2.11.1-0ubuntu7.19) [security]
ehcache (1.5.0+dak1-2) [universe]
eina (0.9.9.063-3)
elementary (0.6.0.063-1)
elfutils (0.143-1)
embryo (0.9.9.061-2)
enca (1.12-1)
enchant (1.6.0-0ubuntu1)
enet (1.2.1-1) [universe]
engine-pkcs11 (0.1.8-2) [universe]
eris (1.3.14-3) [universe]
esdl (1.0.1-3) [universe]
ethos (0.2.2-1) [universe]
evas (0.9.9.063-1)
eventlog (0.2.8~1-2) [universe]
evolution-sharp (0.20.0-1) [universe]
exempi (2.1.1-1build2)
farsight2 (0.0.17-2ubuntu1)
ffcall (1.10+2.41-3) [universe]
ffmpeg (4:0.5.9-0ubuntu0.10.04.3) [security]
ffmpeg-extra (4:0.5.9-0ubuntu0.10.04.3) [multiverse] [security]
fftw3 (3.2.2-1)
firedns (0.9.12+dfsg-3) [universe]
firestring (0.9.12-8) [universe]
flatzebra (0.1.3-1) [universe]
flexi-streams (1.0.7-2) [universe]
flickcurl (1.16-1) [universe]
flint (1.011-2) [universe]
flowcanvas (0.6.0-1ubuntu2) [universe]
fltk1.1 (1.1.10-2)
flute-openoffice.org (1.3.0-OOo31-3ubuntu1)
flutejava (1.3-4) [universe]
framewave (1.3.1-1ubuntu1) [universe]
freealut (1.1.0-2) [universe]
freebsd-libs (8.0-4) [universe]
freeimage (3.10.0-2) [universe]
freetds (0.82-6build1)
freetype (2.3.11-1ubuntu2.7) [security]
fribidi (0.19.2-1)
fsplib (0.11-1) [universe]
ftplib (3.1-1-8) [universe]
fuse (2.8.1-1.1ubuntu3.1) [security]
g2 (0.72-1) [universe]
gai (0.5.10-2.1ubuntu2) [universe]
ganymed-ssh2 (210-2) [universe]
gconfmm2.6 (2.28.0-1)
gdata-sharp (1.4.0.2-3) [universe]
gdbm (1.8.3-9)
gdcm (2.0.14-2ubuntu1) [universe]
gdl (2.30.0-1)
gdome2 (0.8.1+debian-4) [universe]
gecode (3.2.1-1) [universe]
gegl (0.0.22-0ubuntu4)
geoip (1.4.6.dfsg-17)
geronimo-activation-1.1-spec (1.0.1-0ubuntu1) [universe]
geronimo-j2ee-connector-1.5-spec (2.0.0-1)
geronimo-javamail-1.4-provider (1.6-0ubuntu1) [universe]
geronimo-javamail-1.4-spec (1.2-0ubuntu1) [universe]
geronimo-jms-1.1-spec (1.1-0ubuntu2)
geronimo-jta-1.0.1b-spec (1.1-1build1)
geronimo-stax-1.0-spec (1.0.1-0ubuntu1) [universe]
getfem++ (4.0.0-3) [universe]
gfccore (2.3.1-7) [universe]
gfcui (2.3.1-8ubuntu1) [universe]
ggz-client-libs (0.0.14.1-1ubuntu2)
giblib (1.2.4-5) [universe]
giflib (4.1.6-9)
givaro (3.2.13-1) [universe]
gl2ps (1.3.5-1) [universe]
glew (1.5.2-0ubuntu1) [universe]
glib2.0 (2.24.0-0ubuntu4)
glibmm2.4 (2.24.1-1)
glide (2002.04.10ds1-4) [universe]
glitz (0.5.6-1build1)
globus-libtool (1.2-4) [universe]
globus-openssl (3.0-4) [universe]
gloox (0.9.9.5-1.2ubuntu1) [universe]
glrr (20050529-2) [universe]
glrr-widgets (20050529-2) [universe]
gluezilla (2.4.3-2)
gmime2.2 (2.2.22-5) [universe]
gmime2.4 (2.4.14-1+nmu1)
gmm (3.0+svn758845-0ubuntu1)
gmp (2:4.3.2+dfsg-1ubuntu1)
gnade (1.6.2-5) [universe]
gnelib (0.75+svn20091130-1) [universe]
gnet (2.0.8-2) [universe]
gnome-desktop-sharp2 (2.26.0-2ubuntu1)
gnome-sharp2 (2.24.1-6ubuntu1)
gnome-speech (1:0.4.25-1ubuntu1) [universe]
gnome-vfs (1:2.24.2-1ubuntu2)
gnome-vfsmm2.6 (2.26.0-1build1)
gnustep-back (0.16.0-3) [universe]
gnustep-base (1.19.3-1ubuntu1) [universe]
gnustep-dl2 (0.11.0-1.1build1) [universe]
gnustep-gui (0.16.0-2build1) [universe]
gnustep-netclasses (1.06.dfsg-3) [universe]
goffice (0.8.1-1ubuntu2) [universe]
goocanvas (0.15-0ubuntu2)
goocanvasmm (0.15.0-0ubuntu1) [universe]
gopersist (0.1.1-0ubuntu2) [universe]
gsf-sharp (0.8-3) [universe]
gssdp (0.7.1-1)
gst-fluendo-mp3 (0.10.12.debian-2) [universe]
gst-fluendo-mpegdemux (0.10.15-1) [universe]
gst-fluendo-mpegmux (0.10.4-1) [universe]
gst-plugins-bad-multiverse0.10 (0.10.18-0ubuntu1) [multiverse]
gst-plugins-bad0.10 (0.10.18-1ubuntu1) [universe]
gst-plugins-base0.10 (0.10.28-1)
gst-plugins-good0.10 (0.10.21-1ubuntu2)
gst-plugins-ugly-multiverse0.10 (0.10.14-0ubuntu1) [multiverse]
gst-plugins-ugly0.10 (0.10.14-1) [universe]
gstreamer0.10 (0.10.28-1)
gstreamer0.10-ffmpeg (0.10.10-1) [universe]
gstreamer0.10-pitfdll (0.9.1.1+cvs20080215-1ubuntu2) [universe]
gstreamer0.10-rtsp (0.10.5-1ubuntu1) [universe]
gstreamermm (0.10.6-1) [universe]
gtask (0.1.2-1build2) [universe]
gtk+2.0 (2.20.0-0ubuntu4)
gtk-im-libthai (0.1.5-2)
gtk-sharp2 (2.12.9-4)
gtkgl2 (2.0.1-1) [universe]
gtkglarea-sharp (0.0.17-5) [universe]
gtkglext (1.2.0-1ubuntu1) [universe]
gtkhotkey (0.2.1-2) [universe]
gtkimageview (1.6.1-2) [universe]
gtkmm-utils (0.4.1-0ubuntu1) [universe]
gtkmm2.4 (1:2.20.2-1)
gtksourceview (1.8.5-2build1) [universe]
gtksourceview2 (2.10.0-0ubuntu1)
gtkspell (2.0.16-1)
guichan (0.8.2-1) [universe]
gupnp (0.13.2-1ubuntu1)
gupnp-av (0.5.2-1) [universe]
gupnp-igd (0.1.3-4ubuntu1)
gupnp-ui (0.1.1-3) [universe]
gupnp-vala (0.6-1) [universe]
gvfs (1.6.0+git20100414-0ubuntu1)
hamlib (1.2.10-3) [universe]
haskell-convertible (1.0.9-1) [universe]
haskell-hsh (2.0.3-2) [universe]
hawknl (1.6.8+dfsg2-1) [universe]
hdbc (2.2.3-2) [universe]
hdbc-odbc (2.2.3.0-2) [universe]
hdbc-postgresql (2.2.3.1-2ubuntu1) [universe]
hdbc-sqlite3 (2.3.0.0-2ubuntu2) [universe]
hdf-eos4 (2.16v1.00.dfsg.2-4) [universe]
hdf-eos5 (5.1.12.dfsg.2-2build1) [universe]
hdf5 (1.8.4-5) [universe]
hildon-thumbnail (3.0.23~svn18048-4) [universe]
hippo-canvas (0.3.0-3) [universe]
hk-classes (0.8.3-7build1) [universe]
hocr (0.8.2-6.1) [universe]
hsqldb (1.8.0.10-6ubuntu2)
httpunit (1.7+dfsg-4) [universe]
hubbub (0.0.1-1.1) [universe]
hwloc (0.9.3~rc1-1) [universe]
hyantesite (1.2.1-1) [universe]
hyphen (2.4-6ubuntu1)
ia32-libs (2.7ubuntu26.1) [universe] [security]
iax (0.2.2-9) [universe]
icu (4.2.1-3ubuntu0.10.04.1) [security]
id3lib3.8.3 (3.8.3-7.2ubuntu4)
ido (0.1.5-0ubuntu1)
ifd-gempc (1.0.5-2) [universe]
igraph (0.5.3-1) [universe]
igstk (4.2.0-2) [universe]
ilf (1.6.1-2) [universe]
ilmbase (1.0.1-3build2)
imlib2 (1.4.2-5build1)
ipod-sharp (0.8.5-1) [universe]
irrlicht (1.7+dfsg1-1) [universe]
iso-codes (3.12.1-1)
itcl3 (3.4~b1-2) [universe]
itk3 (3.3-2) [universe]
ivtools (1.2.6-1+nmu3) [universe]
ivy (2.1.0~rc2-3ubuntu1)
iwidgets4 (4.0.1-5) [universe]
jabsorb (1.3-1.1) [universe]
jakarta-ecs (1.4.2-1.2) [universe]
jakarta-log4j (1.2.15-9ubuntu2)
jama (1.0.2-3) [universe]
jana (0.0.0+git20091006.9bce985d-1) [universe]
janino (2.5.15-1ubuntu2)
jargs (1.0.0-2) [universe]
jarjar (1.0+dfsg-2)
jaula (1.4.0-3) [universe]
java-access-bridge (1.26.2-3)
java-gnome (4.0.14-2) [universe]
java-snmp (1.4.2-2) [universe]
java3d (1.5.2+dfsg-5) [universe]
javassist (1:3.11-1ubuntu1)
javatar (2.5+dfsg-4) [universe]
javatools (0.28)
javax-servletapi2.3 (4.0-10ubuntu3) [universe]
jaxme (0.5.2+dfsg-3)
jbossas4 (4.2.3.GA-1ubuntu1) [universe]
jcharts (0.7.5-1) [universe]
jericho-html (2.6-1) [universe]
jesd (0.0.7-2ubuntu1) [universe]
jeuclid (3.1.8-2) [universe]
jexcelapi (2.6.12-1)
jhdf (2.6-1) [universe]
jline (0.9.94-5)
jmock (1.0.1-4)
jrexx (1.1.1-5ubuntu1) [universe]
json-c (0.9-1) [universe]
json-glib (0.7.6-0ubuntu2)
jsr107cache (1.0.dfsg.1-3) [universe]
jtidy (7+svn20070309-4) [universe]
jts (1.7-2) [universe]
judy (1.0.5-1) [universe]
kde4libs (4:4.4.5-0ubuntu1.2) [security]
kdelibs (4:3.5.10.dfsg.1-3ubuntu2.10.04.1) [universe] [security]
kdepimlibs (4:4.4.5-0ubuntu1.2) [security]
kdevplatform (0.9.98-0ubuntu1) [universe]
klibc (1.5.17-4ubuntu1)
kpackagekit (0.5.4-0ubuntu4)
kwwidgets (1.0.0~cvs20090825-4build1) [universe]
kxl (1.1.7-14) [universe]
langpack-locales (2.11+git20100304-3)
lapack (3.2.1-2)
lasi (1.1.0-1) [universe]
lasso (2.2.1-4build1) [universe]
launchpad-integration (0.1.35)
lcms (1.18.dfsg-1ubuntu2.10.04.1) [security]
lensfun (0.2.3-0ubuntu7)
lesstif2 (1:0.95.2-1) [universe]
lfc (1.7.4.1-2) [universe]
lib3ds (1.3.0-4) [universe]
libaal (1.0.5-5)
libabstract-ruby (1.0.0-2) [universe]
libacpi (0.2-4) [universe]
libaio (0.3.107-3ubuntu2)
libajaxtags-java (1.3~rc7-2) [universe]
libalberta2 (2.0.1-2) [universe]
libalog (0.3-2) [universe]
libanculus-sharp (0.3.1-3) [universe]
libao (0.8.8-5ubuntu2)
libaopalliance-java (20070526-2ubuntu1)
libaosd (0.2.5-1) [universe]
libapache-mod-log-sql (1.100-14build1) [universe]
libapogee2 (2.2-0ubuntu1) [universe]
libappframework-java (1.03-0ubuntu3) [universe]
libaqbanking (4.2.3-1) [universe]
libarchive (2.8.0-2ubuntu0.1) [security]
libares (1.1.1-5.1build1) [universe]
libass (0.9.9-0ubuntu1) [universe]
libassa (3.5.0-1.1) [universe]
libast (0.7-3) [universe]
libasyncns (0.3-1) [universe]
libatasmart (0.17+git20100219-1git2)
libatomic-ops (1.2+cvs20080819-1ubuntu2)
libaugeas-ruby (0.2.0-2ubuntu3)
libaunit (1.03-5) [universe]
libavc1394 (0.5.3-1build4)
libaws (2.7-3ubuntu1) [universe]
libax25 (0.0.11-6.1) [universe]
libbase-openoffice.org (1.0.0-OOo31-2ubuntu1)
libbash (0.9.11-1) [universe]
libbasicplayer-java (3.0-5) [universe]
libbeagle (0.3.9-1build1)
libbeansbinding-java (1.2.1-0ubuntu3) [universe]
libbft (1.1.1-3) [universe]
libbind (6.0-1) [universe]
libbinio (1.4-14) [universe]
libbitmask (2.0-1) [universe]
libbonobo (2.24.3-0ubuntu1)
libbonoboui (2.24.3-0ubuntu1)
libbsd (0.2.0-1)
libbsf-java (1:2.4.0-3)
libbuffy (1.2-1ubuntu1) [universe]
libbuilder-ruby (2.1.2-2) [universe]
libburn (0.7.6.pl00-2) [universe]
libcaca (0.99.beta16-3)
libcairo-ruby (1.8.1-1) [universe]
libcanberra (0.22-1ubuntu2)
libcap-ng (0.6.2-4)
libcap2 (1:2.17-2ubuntu1)
libccaudio2 (1.0.0-2) [universe]
libccc (0.0.5-0ubuntu2) [universe]
libccrtp (1.7.1-2build1) [universe]
libccscript3 (1.1.7-1build1) [universe]
libccss (0.5.0-1) [universe]
libcdaudio (0.99.12p2-9) [universe]
libcdio (0.81-4)
libcdk5 (5.0.20060507-1) [universe]
libcgi (1.0-7) [universe]
libcgicc (3.2.9-1) [universe]
libcgns (2.5.4-2build1) [universe]
libcgroup (0.34-0ubuntu2) [universe]
libchamplain (0.4.3-1ubuntu1) [universe]
libchipcard (4.2.8-1ubuntu1) [universe]
libcitadel (7.71-1) [universe]
libclamunrar (0.96-2) [multiverse]
libcli (1.9.1~20080302-1) [universe]
libcodemodel-java (2.0+dak1-1) [universe]
libcolor-tools-ruby (1.4.0-1) [universe]
libcommoncpp2 (1.7.3-1.1) [universe]
libcommons-attributes-java (2.2-7ubuntu1)
libcommons-cli-java (1.2-2ubuntu1)
libcommons-codec-java (1.4-2)
libcommons-collections-java (2.1.1-9)
libcommons-collections3-java (3.2.1-4)
libcommons-compress-java (1.0-1) [universe]
libcommons-dbcp-java (1.3~svn828639-1ubuntu1)
libcommons-digester-java (1.8.1-2) [universe]
libcommons-discovery-java (0.4-3)
libcommons-el-java (1.0-5) [universe]
libcommons-fileupload-java (1.2.1-3ubuntu2.1) [security]
libcommons-jexl-java (1.1-1) [universe]
libcommons-jxpath-java (1.3-2ubuntu1)
libcommons-lang-java (2.4-4)
libcommons-launcher-java (1.1-5) [universe]
libcommons-logging-java (1.1.1-7)
libcommons-modeler-java (2.0.1-4ubuntu1) [universe]
libcommons-net-java (1.4.1-2)
libcommons-openpgp-java (0+svn533492-2) [universe]
libcommons-validator-java (1:1.3.1-6) [universe]
libcompizconfig (0.8.4-0ubuntu2)
libcomplearn (1.1.6-1) [universe]
libconfig (1.3.2-2) [universe]
libcontactsdb (0.5-4) [universe]
libcorelinux (0.4.32-7.3) [universe]
libcoveb (1.0.4-1) [universe]
libcoyotl (3.1.0-4.1) [universe]
libcpuset (1.0-1) [universe]
libcroco (0.6.2-1)
libcrypto++ (5.6.0-5) [universe]
libcsfml (1.5-3) [universe]
libcsoap (1.1.0-16.1) [universe]
libcsv-java (2.0-9) [universe]
libctl (3.1.0-2) [universe]
libcue (1.3.0-1) [universe]
libcwd (1.0.2-1) [multiverse]
libcxgb3 (1.2.2-1) [universe]
libdaemon (0.14-2)
libdatrie (0.2.2-3)
libdb-je-java (3.3.62-3) [universe]
libdbi (0.8.2-3) [universe]
libdbi-drivers (0.8.2-1-4.1build1) [universe]
libdbus-ruby (0.2.1-1) [universe]
libdbusmenu-qt (0.3.2-0ubuntu1)
libdc0 (0.3.23-1) [universe]
libdc1394-22 (2.1.2-2)
libdca (0.0.5-3) [universe]
libdebian-installer (0.68ubuntu3)
libdecodeqr (0.9.3-2ubuntu1) [universe]
libdesktop-agnostic (0.3.90-0ubuntu1) [universe]
libdisasm (0.23-2) [universe]
libdiscid (0.2.2-1) [universe]
libdisplaymigration (0.28-7) [universe]
libdjbdns (1.05-5ubuntu1) [universe]
libdjconsole (0.1.3-1ubuntu1) [universe]
libdkim (1:1.0.19-4) [universe]
libdlna (0.2.3-0ubuntu6) [universe]
libdmtx (0.7.2-1) [universe]
libdnsres (0.1a-4) [universe]
libdockapp (1:0.5.0-3) [universe]
libdownload (1.3-1) [universe]
libdrizzle (0.7-1) [universe]
libdshconfig (0.20.13-1) [universe]
libdtdparser-java (1.21a-3) [universe]
libdumb (1:0.9.3-5.1) [universe]
libdumbnet (1.12-3) [universe]
libdv (1.0.0-2ubuntu2)
libdvbpsi5 (0.1.6-1) [universe]
libdvdnav (4.1.3-6) [universe]
libdvdread (4.1.3-8ubuntu1) [universe]
libebml (0.7.7-3.1) [universe]
libedit (2.11-20080614-1build1)
libeduwidgetclock0 (0.2-0ubuntu3) [universe]
libelf (0.8.13-1)
libepc (0.3.10-2ubuntu1) [universe]
libesmtp (1.0.4-4) [universe]
libev (1:3.8-1) [universe]
libevent (1.4.13-stable-1)
libeventdb (0.90-4) [universe]
libevocosm (3.1.0-3.1) [universe]
libewf (20100119-1) [universe]
libexif (0.6.19-1ubuntu0.1) [security]
libexml-java (0.0.20080703-1) [universe]
libexosip2 (3.3.0-1) [universe]
libextlib-ruby (0.9.13-2) [universe]
libextractor (0.5.23+dfsg-4build1) [universe]
libezmorph-java (1.0.6-1ubuntu2)
libezv24 (0.1.1-1) [universe]
libfactory++ (0.1.4-2) [universe]
libfakekey (0.1-1build1)
libfann1 (1.2.0-1) [universe]
libfcgi (2.4.0-7.1ubuntu1) [universe]
libferret-ruby (0.11.6-2) [universe]
libffado (2.0.0-1ubuntu1)
libffi (3.0.9-1)
libfiu (0.13-1) [universe]
libflaim (4.9.966-0ubuntu3) [universe]
libflexdock-java (0.5.1-dfsg1-7) [universe]
libflexmock-ruby (0.8.6-2) [universe]
libfli1 (1.7-0ubuntu2)
libflickrnet (1:2.2.0-3)
libfm (0.1.10-0ubuntu1) [universe]
libfontbox-java (0.1.0.dfsg-3) [universe]
libfonts-openoffice.org (1.0.0-OOo31-2ubuntu1)
libforms1 (1.0.92sp1-5) [universe]
libformula-openoffice.org (0.2.0-OOo31-2ubuntu1)
libfprint (0.0.6-2ubuntu2) [universe]
libframeworkd-glib (0.1+git20091114-1) [universe]
libfreebasic (0.18.2b-1) [universe]
libfreebob (1.0.11-1build1) [universe]
libfreemarker-java (2.3.16-1) [universe]
libfso-glib (0.2.1+git20100102-1ubuntu1) [universe]
libfsobasics (0.8.9.9-1) [universe]
libfsoframework (0.2.3.1-1) [universe]
libfsotransport (0.9.5.9-1) [universe]
libftdi (0.17-1)
libfvm (0.14.0-1) [universe]
libfwbuilder (3.0.7-1) [universe]
libfxscintilla (1.63-0ubuntu2) [universe]
libg15 (1.2.7-2) [universe]
libg15render (1.3.0~svn316-2.1) [universe]
libg3d (0.0.8-9) [universe]
libgadu (1:1.9.0~rc2-1)
libgail-gnome (1.20.1-2)
libgalago (0.5.2-2) [universe]
libgarmin (0~svn320-1) [universe]
libgcal (0.9.3-1) [universe]
libgcgi (0.9.5.dfsg-5ubuntu1) [universe]
libgconf-bridge (0.1-2ubuntu1) [universe]
libgcrypt11 (1.4.4-5ubuntu2.3) [security]
libgda3 (3.0.4-1ubuntu1) [universe]
libgda4 (4.0.4-1ubuntu4)
libgdata (0.5.2-0ubuntu1.1) [security]
libgdata-java (1.30.0-1) [universe]
libgdchart-gd2 (0.11.5-6) [universe]
libgdiplus (2.4.2-1ubuntu0.10.04.1) [security]
libgee (0.5.0-2) [universe]
libgef-java (0.12.3-1) [universe]
libgeier (0.11-1) [universe]
libgenome (1.3.1-2) [universe]
libgetopt++ (0.0.2-p22-3) [universe]
libgettext-commons-java (0.9.6-1) [universe]
libgfshare (1.0.3-1) [universe]
libggi (1:2.2.2-5ubuntu1) [universe]
libggimisc (2.2.2-2) [universe]
libggz (0.0.14.1-1build2)
libghemical (2.98-2) [universe]
libgii (1:1.0.2-4) [universe]
libgiigic (1.1.2-2) [universe]
libgit-ruby (1.0.7-2) [universe]
libglade2 (1:2.6.4-1build1)
libglademm2.4 (2.6.7-2build1)
libglazedlists-java (1.8.0.dfsg-2) [universe]
libglpng (1.45-6) [universe]
libgnomecanvas (2.30.1-0ubuntu1)
libgnomecanvasmm2.6 (2.26.0-1build1)
libgnomecups (0.2.3-3build2)
libgnomekbd (2.30.0-0ubuntu2)
libgnomemm2.6 (2.28.0-1)
libgnomeprint (2.18.6-1build2)
libgnomeprintui (2.18.4-1build1)
libgnomeui (2.24.3-1)
libgnomeuimm2.6 (2.28.0-1)
libgnuinet-java (1.1.1-4)
libgnujaf-java (1.1.1-5)
libgnujmi-java (0.0cvs20050116-3) [universe]
libgnumail-java (1.1.2-4)
libgnupdf (0.1~20090801-3) [universe]
libgnuplot-ruby (2.2-5) [universe]
libgoogle-collections-java (0~20080808-3ubuntu1)
libgooglecharts-ruby (1.3.6-1) [multiverse]
libgpelaunch (0.14-4) [universe]
libgpepimc (0.9-2) [universe]
libgpeschedule (0.17-3) [universe]
libgpevtype (0.50-4) [universe]
libgpewidget (0.117-1) [universe]
libgpg-error (1.6-1ubuntu2)
libgpgme-ruby (1.0.8-3) [universe]
libgphoto2 (2.4.8-0ubuntu2)
libgpod (0.7.93-0ubuntu1)
libgrapple (0.9.1-0ubuntu2) [universe]
libgrinvin-core-java (1.2-1) [multiverse]
libgrinvin-factories-java (1.2-1) [multiverse]
libgrinvin-generators-java (1.0.1-1) [multiverse]
libgrinvin-graphs-java (1.2-1) [multiverse]
libgrinvin-help-java (1.2-1) [multiverse]
libgrinvin-invariants-java (1.2-1) [multiverse]
libgruff-ruby (0.3.6-2) [universe]
libgsf (1.14.16-1ubuntu1)
libgsl-ruby (1.10.3-3) [universe]
libgsm0710 (1.2.0-1) [universe]
libgsm0710mux (0.9.0-1) [universe]
libgssglue (0.1-4ubuntu0.1) [security]
libgtfb (0.1.0-1) [universe]
libgtkada2 (2.14.2-1ubuntu1) [universe]
libgtkdatabox (1:0.9.0.1-2ubuntu1) [universe]
libgtkhtml2 (2.11.1-2ubuntu3) [universe]
libgtksourceviewmm1 (0.3.1-1ubuntu2) [universe]
libgtop2 (2.26.1-0ubuntu2)
libgui-commands-java (1.1.43-4) [universe]
libguytools1 (1.1.1-1) [universe]
libgweather (2.30.0-0ubuntu1)
libgwenhywfar (3.11.3-1) [universe]
libhaapi (2.2.1-0ubuntu2) [universe]
libhamcrest-java (1.1-4)
libhaml-ruby (2.2.17-1) [universe]
libhandoff (0.1-3) [universe]
libhangul (0.0.10-1)
libhbalinux (1.0.8-0ubuntu4) [universe]
libhibernate-annotations-java (3.4.0.GA+dak1-1) [universe]
libhibernate-commons-annotations-java (3.0.0.GA-2) [universe]
libhibernate-entitymanager-java (3.4.0.GA+dak1-1ubuntu1) [universe]
libhibernate-validator-java (3.1.0.GA+dak1-1) [universe]
libhibernate3-java (3.3.1.GA+dak1-3ubuntu1) [universe]
libhid (0.2.15+20060325-2.2ubuntu1) [universe]
libhighline-ruby (1.5.2-1) [universe]
libhiglayout-java (1.0-4) [universe]
libhildonmime (2.1.2.debian.1-1) [universe]
libhpricot-ruby (0.8.2-1) [universe]
libhtmlparser-java (1.6.20060610.dfsg0-3) [universe]
libhtp (0.2.1-1) [universe]
libhx (3.2-1ubuntu0.1) [security]
libi18n-java (0.1.3a-3) [universe]
libi18n-ruby (0.1.1~git20081120-3.1) [universe]
libibatis-java (2.3.4.726-2) [universe]
libibcm (1.0.4-1) [universe]
libibmad (1.2.3-20090314-1) [universe]
libibtk (0.0.14-12) [universe]
libibumad (1.2.3-20090314-1) [universe]
libibverbs (1.1.3-2ubuntu1) [universe]
libical (0.44-3)
libicc (2.12-1) [universe]
libicns (0.7.1-1) [universe]
libident (0.22-3build3)
libidl (0.8.13-1)
libidn (1.15-2)
libiec61883 (1.2.0-0.1build1)
libieee1284 (0.2.11-5ubuntu3)
libiksemel (1.2-4build1) [universe]
libimage-science-ruby (1.2.1-1) [universe]
libimobiledevice (0.9.7-1ubuntu1)
libindi (0.6-0ubuntu2)
libindicate (0.3.6-0ubuntu1)
libindicate-qt (0.2.5-0ubuntu1)
libindicator (0.3.8-0ubuntu1)
libinfinity (0.4.1-1) [universe]
libini4j-java (0.4.1-0ubuntu1) [universe]
libinklevel (0.8.0-1.1) [universe]
libinotify-ruby (0.0.2-4) [universe]
libiodbc2 (3.52.6-4)
libipathverbs (1.1-1) [universe]
libipoddevice (0.5.3-3.2ubuntu1) [universe]
libiptcdata (1.0.3-1ubuntu1) [universe]
libircclient (1.3+dfsg1-3) [universe]
libirman (0.4.4-2build2)
libisoburn (0.4.8.pl00-1) [universe]
libisofs (0.6.26-2) [universe]
libitext-java (2.1.7-1) [universe]
libitl (0.7.0-1) [universe]
libitpp (4.0.7-1) [universe]
libj2ssh-java (0.2.9-1) [universe]
libjackasyn (0.11-2ubuntu3) [universe]
libjamon-java (2.7-1ubuntu1)
libjaudiotagger-java (2.0.0-1) [universe]
libjaxen-java (1.1.2-1)
libjaxp1.3-java (1.3.04-5ubuntu3)
libjazzy-java (0.5.1a-3) [universe]
libjboss-aop-java (2.0.1.GA-1) [universe]
libjboss-cache1-java (1.4.1.SP13-1) [universe]
libjboss-cache2-java (2.2.2.GA-1) [universe]
libjboss-classloader-java (2.0.2.GA-1) [universe]
libjboss-common-java (0.0+svn2938-2) [universe]
libjboss-deployers-java (2.0.3.GA-1) [universe]
libjboss-integration-java (5.0.3.GA-1) [universe]
libjboss-managed-java (2.0.0.CR4+dak1-1) [universe]
libjboss-metadata-java (2.0.1.GA+dak1-1) [universe]
libjboss-microcontainer-java (2.0.3.GA-1) [universe]
libjboss-profiler-java (1.0.CR4-1) [universe]
libjboss-reflect-java (2.0.2.GA-1) [universe]
libjboss-remoting-java (2.5.2.SP1-1) [universe]
libjboss-serialization-java (1.0.3.GA+dak1-2) [universe]
libjboss-vfs-java (2.0.1.GA-1) [universe]
libjboss-web-services-java (0.0+svn5660+dak2-1) [universe]
libjboss-xml-binding-java (2.0.0.GA+dak1-1) [universe]
libjcalendar-java (1.3.3-1) [universe]
libjcip-annotations-java (20060626-2) [universe]
libjcommon-java (1.0.10.dfsg-1ubuntu1) [universe]
libjconv (2.8-6) [universe]
libjdbm-java (1.0-1) [universe]
libjdepend-java (2.9-4ubuntu2)
libjdic-java (0.9.5-3ubuntu2) [universe]
libjdo-api-java (2.0-3) [universe]
libjdom1-java (1.1.1+dfsg-1)
libjempbox-java (0.2.0.dfsg-1) [universe]
libjettison-java (1.1-1ubuntu2)
libjflac-java (1.3-1) [universe]
libjfreechart-java (1.0.13-2) [universe]
libjgoodies-animation-java (1.2.0-4) [universe]
libjgoodies-binding-java (2.0.6-1) [universe]
libjgoodies-forms-java (1.2.0-1) [universe]
libjgoodies-looks-java (2.3.1-1) [universe]
libjgraph-java (5.12.2.1.dfsg-1) [universe]
libjgrapht0.6-java (0.6.0-9) [universe]
libjgroups-java (2.7.0.GA-1) [universe]
libjibx-java (1.1.6a-0ubuntu2)
libjlayer-java (1.0.1-1) [universe]
libjlha-java (0.0.20050504-7) [universe]
libjmac-java (1.74-5) [universe]
libjmathtex-java (0.7~pre-4) [universe]
libjna-java (3.2.3-1) [universe]
libjoda-time-java (1.6-2ubuntu1)
libjogl-java (1.1.1+dak1-8) [universe]
libjorbis-java (0.0.17-1) [universe]
libjpeg6b (6b-15ubuntu1.1) [security]
libjrosetta-java (1.0.2+gpl-3) [universe]
libjson-java (2.3-1ubuntu1)
libjspeex-java (0.9.7-2) [universe]
libjtds-java (1.2.2+dfsg-3) [universe]
libkal (0.9.0-1) [universe]
libkarma (0.0.6-4.3) [universe]
libkate (0.3.7-3) [universe]
libkdtree++ (0.7.0-1) [universe]
libkjdsp-java (1.2-3) [universe]
libkmfl (0.9.8-1) [universe]
libkrb5-ruby (0.7-2) [universe]
libksba (1.0.7-2)
libktoblzcheck (1.24-2) [universe]
liblaf-plugin-java (1.0-1) [universe]
liblaf-widget-java (4.3-1) [universe]
liblastfm (0.4.0~git20090710-1)
liblayout-openoffice.org (0.2.9-OOo31-3ubuntu1)
liblicense (0.8-2ubuntu1) [universe]
liblivemedia (2010.02.10-1) [universe]
liblo (0.26~repack-1) [universe]
libloader (0.3.6-4ubuntu1) [universe]
libloader-openoffice.org (1.0.0-OOo31-2ubuntu1)
liblockfile (1.08-3ubuntu1)
liblog4ada (1.0-4) [universe]
libloki (0.1.7-2) [universe]
liblouis (1.7.0-2)
liblouisxml (2.1.0-1) [universe]
liblqr (0.4.1-1)
liblrdf (0.4.0-1.2) [universe]
liblunar (2.0.1-2) [universe]
libmaa (1.2.0-1)
libmarkaby-ruby (0.5-1) [universe]
libmatchbox (1.9-5) [universe]
libmatheval (1.1.7-1+nmu1) [universe]
libmatio (1.3.3-6) [universe]
libmatroska (0.8.1-1.1) [universe]
libmatthew-java (0.7.2-1ubuntu1) [universe]
libmcal (0.6-17) [universe]
libmcrypt (2.5.8-3.1) [universe]
libmei (1.0.0-3) [universe]
libmemcache (1.4.0.rc2-1) [universe]
libmemcache-client-ruby (1.5.0-3) [universe]
libmemcached (0.31-1) [universe]
libmesh (0.6.3.dfsg~rc1-1ubuntu1) [universe]
libmetadata-extractor-java (2.3.1+dfsg-1ubuntu1) [universe]
libmicroba-java (1:0.4.4.3-2) [universe]
libmicrohttpd (0.4.4-1) [universe]
libmikmod (3.1.11-6.1ubuntu0.1) [universe] [security]
libmimedir (0.5.1-3) [universe]
libmimedir-gnome (0.4.2-2) [universe]
libmimic (1.0.4-2build1) [universe]
libmlx4 (1.0-1) [universe]
libmms (0.4-2) [universe]
libmng (1.0.9-1ubuntu1)
libmodelfile (0.1.92-4) [universe]
libmodplug (1:0.8.7-1ubuntu0.3) [security]
libmoe (1.5.8-1) [universe]
libmokoui2 (0.3+bzr20080630-0ubuntu2) [universe]
libmowgli (0.6.1-1) [universe]
libmp3spi-java (1.9.4-3) [universe]
libmp3splt (0.5.6-1) [universe]
libmpcdec (1:1.2.2-2.1ubuntu1)
libmpd (0.19.0-1) [universe]
libmpdclient (2.1-1) [universe]
libmpeg3 (1.5.4-5) [universe]
libmrss (0.19.2-2) [universe]
libmsn (4.1-0ubuntu1)
libmthca (1.0.5-1) [universe]
libmtp (1.0.2-1ubuntu1)
libmusclecard (1.3.6-1) [universe]
libmusicbrainz-2.1 (2.1.5-4)
libmusicbrainz3 (3.0.2-2) [universe]
libmx4j-java (3.0.2-8ubuntu1)
libnachocalendar-java (0.23-4) [universe]
libnanoxml2-java (2.2.3.dfsg-2) [universe]
libnb-javaparser-java (6.8-0ubuntu1) [universe]
libnb-svnclientadapter-java (6.7-0ubuntu1) [universe]
libnet-tftp-ruby (0.1.0-1) [universe]
libnetfilter-conntrack (0.0.101-1) [universe]
libnetfilter-log (0.0.16-1) [universe]
libnetfilter-queue (0.0.17-1) [universe]
libnetx-java (0.5-2) [universe]
libnfnetlink (1.0.0-1) [universe]
libnfo (1.0.0-2) [universe]
libnice (0.0.10-2build1)
libnids (1.23-1.1) [universe]
libnih (1.0.1-1)
libnjb (2.2.5-4.2ubuntu5)
libnotify (0.4.5-1ubuntu3)
libnotifymm (0.6.1-1) [universe]
libnova (0.12.2-0ubuntu2)
libnsbmp (0.0.1-1) [universe]
libnsgif (0.0.1-1.1) [universe]
libntlm (1.1-1) [universe]
libnxml (0.18.3-2ubuntu1) [universe]
libnzb (0.0.20050629-6) [universe]
libofa (0.9.3-3.1)
libofx (1:0.9.0-3ubuntu2) [universe]
libogg (1.1.4~dfsg-2)
liboggplay (0.2.1~git20091227-1) [universe]
liboggz (1.1.0-2) [universe]
liboglappth (0.98-2) [universe]
libonig (5.9.1-1) [universe]
liboop (1.0-6) [universe]
libopen4-ruby (0.9.6-5) [universe]
libopendrim (1.1.1-0ubuntu1) [universe]
libopenid-ruby (2.1.7debian-1ubuntu0.1) [universe] [security]
libopenraw (0.0.8-1) [universe]
libopenspc (0.3.99a-2) [universe]
libopensync-plugin-evolution2 (0.22-2ubuntu2) [universe]
libopensync-plugin-file (0.22-2) [universe]
libopensync-plugin-gnokii (0.22-1ubuntu2) [universe]
libopensync-plugin-google-calendar (0.22-7) [universe]
libopensync-plugin-gpe (0.22-1) [universe]
libopensync-plugin-irmc (0.22-3.1) [universe]
libopensync-plugin-kdepim (0.22-4ubuntu1) [universe]
libopensync-plugin-moto (0.22-2) [universe]
libopensync-plugin-opie (0.22-2) [universe]
libopensync-plugin-palm (0.22-2) [universe]
libopensync-plugin-python (0.22-2build1) [universe]
libopensync-plugin-sunbird (0.22-3) [universe]
libopensync-plugin-syncml (0.22-2build1) [universe]
libopenusb (1.1.0-2) [universe]
liboping (1.3.4-1) [universe]
libopkele (2.0-3build1) [universe]
liborigin (20080225-2) [universe]
liborigin2 (1:06042009-1build1) [universe]
liboro-java (2.0.8a-7)
libotf (0.9.10-1)
libotr (3.2.0-2ubuntu0.1) [security]
libowfat (0.27-1build1) [universe]
libpam-encfs (0.1.4.1-4) [universe]
libpam-opie (0.21-8build3.1) [security]
libpam-radius-auth (1.3.17-0ubuntu3)
libpanelappletmm2.6 (2.26.0-1) [universe]
libpano12 (2.8.6-0.2) [universe]
libpano13 (2.9.14-2) [universe]
libpar2 (0.2-1.1ubuntu1) [universe]
libparagui1.1 (1.1.8-3) [universe]
libparanamer-java (2.1-1) [universe]
libparserutils (0.0.1-1) [universe]
libpcap (1.0.0-6)
libpcapnav (0.8-1) [universe]
libpcd (1.0.1-2) [universe]
libpciaccess (0.11.0-1)
libpcl1 (1.6-1) [universe]
libpcre++ (0.9.5-3) [universe]
libpdf-writer-ruby (1.1.8+dfsg-1) [universe]
libpdfbox-java (1:0.7.3+dfsg-2ubuntu1) [universe]
libpgjava (8.4-701-1)
libphash (0.7.2-1) [universe]
libphidgets (0.3.8-3.1ubuntu1) [universe]
libphone-utils (0.1+git20091114-4) [universe]
libphysfs (2.0.0-4) [universe]
libpicocontainer-java (2.9-1) [universe]
libpixels-java (2.1.2+svn-1) [universe]
libpixie-java (1:0.8.8-2) [universe]
libplayer (1.0.0-2) [universe]
libplexus-utils (1:1.5.15-2) [universe]
libplist (1.1-1ubuntu1)
libpmount (0.0.12) [universe]
libpng (1.2.42-1ubuntu2.5) [security]
libppd (2:0.10-7) [universe]
libpqxx (2.6.9-9) [universe]
libpqxx3 (3.0.2-1) [universe]
libpreludedb (0.9.15.3-1) [universe]
libpri (1.4.10.2-1) [universe]
libprintsys (0.6-11) [universe]
libprojectm (1.2.0-3) [universe]
libproxool-java (0.9.1-2ubuntu4)
libproxy (0.3.1-1ubuntu1.1) [security]
libqglviewer (2.3.4-2) [universe]
libqinfinity (1.0~beta5-1) [universe]
libqsearch (1.0.8-3) [universe]
libquantum (1.1.0-1) [universe]
libquartz-java (1.6.6-1) [universe]
libqwt (4.2.0-4.1) [universe]
librapi2 (0.13.1-2ubuntu1) [universe]
libraw1394 (2.0.4-1ubuntu2)
librcc (0.2.9-1)
librcd (0.1.13-1build1)
librdmacm (1.0.10-1) [universe]
libreadline-java (0.8.0.1-8.2build1)
libregexp-java (1.5-2)
librelp (1.0.0-1)
librepository-openoffice.org (1.0.0-OOo31-2ubuntu1)
libresample (0.1.3-3) [universe]
librest (0.6.1-1) [universe]
librevolution-ruby (0.5-6build1) [universe]
librpcsecgss (0.19-2)
librra (0.13-2build1) [universe]
librtfcomp (1.1-4) [universe]
libruby-extras (0.5) [universe]
libsamplerate (0.1.7-3)
libsaxon-java (1:6.5.5-6) [universe]
libsdl-console (1.3-5) [universe]
libsdl-sge (030809dfsg-2) [universe]
libsdl1.2 (1.2.14-4ubuntu1)
libsdp (1.1.99-1) [universe]
libselinux (2.0.89-4)
libserializer-openoffice.org (1.0.0-OOo31-2ubuntu1)
libserialport-ruby (0.7.0-1) [universe]
libservlet2.4-java (5.0.30-10)
libsexy (0.1.11-2build2)
libsexymm (0.1.9-5) [universe]
libshoulda-ruby (2.10.1-1) [universe]
libshout (2.2.2-5ubuntu1)
libsidplay (1.36.59-5) [universe]
libsieve (2.2.6-1) [universe]
libskinlf-java (6.7-6) [universe]
libslab (2.27.91-3) [universe]
libslf4j-java (1.5.10-1)
libsmbios (2.2.13-0ubuntu4) [universe]
libsmi (0.4.8+dfsg2-2) [universe]
libsoil (1.07~20080707.dfsg-2) [universe]
libsoundgen (0.6-2) [universe]
libspe (1.2.2-1ubuntu1) [universe]
libspe2 (2.2.80-95-3.1ubuntu4)
libspectre (0.2.3-2)
libspf2 (1.2.9-4) [universe]
libspiff (1.0.0-3) [universe]
libspin-java (1.5+dfsg-3) [universe]
libspiro (20071029-2build1)
libspnav (0.2.1-0ubuntu2) [universe]
libss7 (1.0.2-1) [universe]
libssh (0.4.2-1ubuntu1.2) [security]
libssh2 (1.2.2-1) [universe]
libstatgrab (0.16-0.1) [universe]
libstevesoft-regex-java (1.5.3-2) [universe]
libstomp-ruby (1.0.4-1) [universe]
libstroke (0.5.1-6) [universe]
libsvm-ruby (2.8.5-2) [universe]
libswarmcache-java (1.0RC2+cvs20071027-3) [universe]
libswidgets-java (0.1.4-1build1) [universe]
libswingworker-java (1.1-0ubuntu3) [universe]
libswingx-java (1:1.6-1) [universe]
libswirl-java (1.1-1) [universe]
libsylph (1.1.0-4) [universe]
libsynce (0.13-2) [universe]
libsyncml (0.5.4-2) [universe]
libsynthesis (3.4.0.5+ds1-1) [universe]
libtabe (0.2.6-1.2) [universe]
libtablelayout-java (20090826-1) [universe]
libtar (1.2.11-6) [universe]
libtasn1-3 (2.4-1ubuntu0.2) [security]
libtcd (2.2.2-1) [universe]
libterralib (3.3.1-8) [universe]
libtext-format-ruby (1.0.0-2) [universe]
libtextcat (2.2-2) [universe]
libtexttools (2.0.6-1) [universe]
libtextwrap (0.1-8ubuntu2)
libthai (0.1.13-1build1)
libtheora (1.1.1+dfsg.1-3)
libticables (1.3.0-0ubuntu3) [universe]
libticalcs (1.1.3+dfsg1-1ubuntu2) [universe]
libticonv (1.1.0-0ubuntu2) [universe]
libtifiles (1.1.2-0ubuntu2) [universe]
libtirpc (0.2.0-2) [universe]
libtododb (0.11-2) [universe]
libtomcrypt (1.17-2) [universe]
libtommath (0.39-3ubuntu1)
libtoolbar-java (1.4-1) [universe]
libtorrent (0.12.6-2) [universe]
libtorrent-rasterbar (0.14.10-1) [universe]
libtorrent-ruby (0.3-2) [universe]
libtrace3 (3.0.6-1) [universe]
libtransaction-simple-ruby (1.4.0-1) [universe]
libtranslate (0.99-0ubuntu7) [universe]
libtrash (2.4-2ubuntu1) [universe]
libtritonus-java (20070428-8) [universe]
libtsmux (0.3.0-1) [universe]
libtunepimp (0.5.3-7.3ubuntu1)
libtut (0.0.20070706-1)
libtvanytimeapi-java (1.3-1) [universe]
libtzinfo-ruby (0.3.16-1) [universe]
libubuntuone (0.3.1-0ubuntu1)
libuninameslist (0.0.20091231-1)
libuninum (2.7-1) [universe]
libunique (1.1.6-1ubuntu2)
libunistring (0.9.1-1) [universe]
libunwind (0.99-0.2)
liburcu (0.3.2-1) [universe]
libusb (2:0.1.12-14)
libusb-1.0 (2:1.0.6-1)
libutempter (1.1.5-2) [universe]
libv4l (0.6.4-1ubuntu1)
libv8 (2.0.3-2) [universe]
libvalhalla (1.0.1-1) [universe]
libvc (003.dfsg.1-12) [universe]
libvdpau (0.3-2build1)
libvformat (1.13-5)
libview (0.6.4-3) [universe]
libvigraimpex (1.6.0+dfsg-1)
libvldocking-java (2.1.4-3) [universe]
libvmime (0.9.0-1.1) [universe]
libvoikko (2.2.2-1)
libvorbis (1.2.3-3ubuntu1.1) [security]
libvorbisidec (1.0.2+svn16259-2) [universe]
libvorbisspi-java (1.0.3-1) [universe]
libvuurmuur (0.7+debian-2) [universe]
libwfut (0.2.1-2) [universe]
libwiimote (0.4-0ubuntu2) [universe]
libwill-paginate-ruby (2.3.12-1) [universe]
libwirble-ruby (0.1.3-1) [universe]
libwmf (0.2.8.4-6.1ubuntu2)
libwnck (1:2.30.0-0ubuntu1)
libwoodstox-java (1:3.9.2.dfsg-1ubuntu3)
libwpeditor-plus (1.0+svn926.debian-2) [universe]
libwpg (0.1.3-1build1)
libwps (0.1.2-1build1)
libws-commons-util (1.0.1-5) [universe]
libwww-mechanize-ruby (0.9.3-3) [universe]
libwx11 (1.55-2) [universe]
libx86 (1.1+ds1-6)
libxalan2-java (2.7.1-5ubuntu1.1) [security]
libxapool-java (1.5.0-2ubuntu1) [universe]
libxbase (2.0.0-8.3) [universe]
libxbean-java (3.5-3) [universe]
libxcrypt (1:2.4-1build1) [universe]
libxdg-basedir (1.0.2-1) [universe]
libxdoclet-java (1.2.3-4) [universe]
libxerces2-java (2.9.1-4ubuntu1)
libxfce4menu (4.6.1-1) [universe]
libxfce4util (4.6.1-2ubuntu2) [universe]
libxflaim (5.1.969-0ubuntu2) [universe]
libxjavadoc-java (1.1-4) [universe]
libxklavier (5.0-0ubuntu1)
libxml++2.6 (2.30.0-1)
libxml-commons-resolver1.1-java (1.2-5)
libxml-openoffice.org (1.0.0-OOo31-2ubuntu1)
libxml-security-java (1.4.3-2ubuntu0.1) [security]
libxml2 (2.7.6.dfsg-1ubuntu1.15) [security]
libxmlezout (1.06-2) [universe]
libxmlrpc3-java (3.1.2-1) [universe]
libxmltok (1.2-3build2)
libxpp2-java (2.1.10-6)
libxpp3-java (1.1.4c-1)
libxsettings (0.11-3) [universe]
libxsettings-client (0.17-5) [universe]
libxslt (1.1.26-1ubuntu1.2) [security]
libxstream-java (1.3.1-6)
libxt-java (0.20051206-1) [universe]
libyadis-ruby (0.3.4-2) [universe]
libyahoo2 (0.7.7-3ubuntu1) [universe]
libyaml (0.1.3-1)
libyanfs-java (0.0+cvs20070825-2) [universe]
libydpdict (1.0.2-1) [multiverse]
libyubikey (1.5-1) [universe]
libzip (0.9-3)
libzorpll (3.0.6.4.2+nmu2) [universe]
libzrtpcpp (1.4.6-1) [universe]
lockdev (1.0.3-1.3) [universe]
log4c (1.2.1-2) [universe]
log4cpp (1.0-4) [universe]
log4cxx (0.10.0-1.1build1) [universe]
log4net (1.2.10+dfsg-4)
loudmouth (1.4.3-5)
lsb-build-base3 (3.2.2~pre1-1.2) [universe]
lsb-build-cc3 (3.2.0-1) [universe]
luabind (0.9+dfsg-1) [universe]
lv2core (3.0-2) [universe]
lwipv6 (1.2a-1) [universe]
lwp (2.5+debian-4ubuntu1) [universe]
lzlib (0.8-1) [universe]
lzo2 (2.03-2)
m17n-lib (1.5.5-1)
m2crypto (0.20.1-1ubuntu2)
mapnik (0.7.0-2ubuntu1) [universe]
mathgl (1.9-2build1) [universe]
matrixssl (1.8.8-1) [universe]
maven-debian-helper (0.9) [universe]
maven-doxia-tools (1.0.2-2) [universe]
maven-site-plugin (2.0-2) [universe]
mcs (0.7.1-1) [universe]
med-fichier (2.3.5-2build1) [universe]
menu-cache (0.3.2-0ubuntu1) [universe]
mercator (0.2.7-3) [universe]
mesa (7.7.1-1ubuntu2)
mffm-fftw (1.7-3) [universe]
mffm-libsndfilew (1.3-2) [universe]
mffm-timecode (1.6-2) [universe]
mgltools-gle (1.5.4.cvs.20090603-1.1) [multiverse]
mhash (0.9.9.9-1)
mimelib1 (5:1.1.4-2) [universe]
mimetic (0.9.6-1) [universe]
mina (1.1.7.dfsg-7) [universe]
ming (1:0.4.3-1ubuntu2) [universe]
mini18n (0.1-2) [universe]
mlt (0.5.4-1) [universe]
modglue (1.13-1) [universe]
mono-addins (0.4-6)
mono-zeroconf (0.9.0-2) [universe]
mopac7 (1.14-4) [universe]
mpclib (0.8.1-1) [universe]
muparser (1.30-1) [universe]
muscleframework (1.1.7-1ubuntu1) [universe]
music (1.0.6-1) [universe]
mx (0.4.0-1) [universe]
myodbc (3.51.27r695-1) [universe]
mysql++ (3.0.9-1ubuntu2) [universe]
mysql-connector-c++ (1.1.0~r791-1) [universe]
mysql-connector-net-5.0 (6.0.4-1) [universe]
mysqltcl (3.05-3) [universe]
nbtk (1.2.3-1) [universe]
ncurses (5.7+20090803-2ubuntu3)
nekohtml (1.9.13-1) [universe]
nel (0.5.0-1.1) [universe]
nettle (2.0-2)
newmat (1.10.4-5) [universe]
newpki-lib (2.0.0+rc1-5) [universe]
nfqueue-bindings (0.2-1ubuntu1) [universe]
nifticlib (1.1.0-3) [universe]
njb-sharp (0.3.0-4.1) [universe]
notify-sharp (0.4.0~r3032-2ubuntu1) [universe]
nspr (4.10.7-0ubuntu0.10.04.1) [security]
nss (3.17.1-0ubuntu0.10.04.1) [security]
nvidia-cg-toolkit (2.1.0017.deb1+nmu1) [multiverse]
ocaml-csv (1.1.7-2build1) [universe]
ocaml-sqlite3 (1.5.6-3build1) [universe]
ocamlpam (1.1-4build1) [universe]
ocamlsdl (0.7.2-11build1) [universe]
ode (2:0.11.1-3) [universe]
oflib (0git20070620-4) [universe]
ogdi-dfsg (3.2.0~beta2-5) [universe]
ogre (1.6.4.dfsg1-1) [universe]
ogre-contrib (1.6.4-1) [multiverse]
ois (1.2.0-1) [universe]
opal (3.6.6~dfsg-4ubuntu1) [universe]
openal-soft (1:1.11.753-1) [universe]
opencore-amr (0.1.2-1) [universe]
opendrim-lmp-baseserver (1.1.1-0ubuntu1) [multiverse]
opendrim-lmp-ethernetport (1.1.1-0ubuntu1) [multiverse]
opendrim-lmp-ip (1.1.1-0ubuntu1) [multiverse]
opendrim-lmp-physicalasset (0.1.1-0ubuntu1) [multiverse]
opendrim-lmp-recordlog (1.1.1-0ubuntu1) [multiverse]
opendrim-lmp-systemmemory (1.0.1-0ubuntu1) [multiverse]
openh323 (1.18.0.dfsg-10) [universe]
openh323-titan (1.19.1~dfsg-4build1) [universe]
openigtlink (1.0.0~svn3987-1) [universe]
openjpeg (1.3+dfsg-4+squeeze2build0.10.04.1) [universe] [security]
opensaml2 (2.3-1ubuntu0.1) [universe] [security]
openscap (0.1.4-1) [universe]
opensync (0.22-4) [universe]
opentoken (4.0a-1) [universe]
openvas-libnasl (2.0.2-2) [universe]
openvas-libraries (2.0.4-2) [universe]
oscache (2.4.1+dak1-1ubuntu1) [universe]
osgal (0.6.1-2ubuntu1) [universe]
osm-gps-map (0.5-1) [universe]
oss-libsalsa (4.1-build1052b-2) [universe]
ossp-uuid (1.6.2-1ubuntu1)
otpw (1.3-2) [universe]
p2kmoto (0.1~rc1-0ubuntu2) [universe]
pacparser (1.0.9-2) [universe]
pagodacf (0.10-3build1) [universe]
pam (1.1.1-2ubuntu5.4) [security]
pango-graphite (0.9.2-3.1) [universe]
pango1.0 (1.28.0-0ubuntu2.2) [security]
pangomm (2.26.1-1)
paps (0.6.8-2) [universe]
pcre3 (7.8-3build1)
pcscada (0.6-2) [universe]
pentaho-reporting-flow-engine-openoffice.org (0.9.2-OOo31-3ubuntu1)
perl4caml (0.9.5-3build1) [universe]
pgtap (0.23-1) [universe]
pgtcl (1:1.5-4) [universe]
pigment (0.3.17-1) [universe]
pigment-python (0.3.12-2) [universe]
pion-net (2.2.8+dfsg-2) [universe]
pj (0.0~20090405-1) [universe]
pkcs11-helper (1.07-1build1)
plexus-archiver (1.0~alpha12-2) [universe]
plexus-cdc (1.0~alpha14-4ubuntu2) [universe]
plexus-classworlds (1.5.0-2) [universe]
plexus-compiler-api (1.5.3-3) [universe]
plexus-compiler-javac (1.5.3-5) [universe]
plexus-compiler-manager (1.5.3-5) [universe]
plexus-component-api (1.0.0~alpha22-2) [universe]
plexus-container-default (1.0-alpha-9-stable-1-5) [universe]
plexus-containers (1.0~beta3.0.7-3ubuntu1) [universe]
plexus-i18n (1.0-beta-10-2) [universe]
plexus-interactivity-api (1.0-alpha-6-5) [universe]
plexus-interpolation (1.11-2) [universe]
plexus-io (1.0~alpha5-1) [universe]
plexus-maven-plugin (1.3.8-5) [universe]
plexus-velocity (1.1.7-3) [universe]
plr (1:8.3.0.8-2) [universe]
png-sixlegs (1.3.0-1) [universe]
pngwriter (0.5.3-3) [universe]
poco (1.3.6p1-1) [universe]
polarssl (0.12.1-1squeeze1build0.10.04.1) [universe] [security]
polkit-kde-1 (0.95.1-2ubuntu1)
polkit-qt-1 (0.95.1-1fakesync1)
popplerkit.framework (0.0.20051227svn-6build1) [universe]
portmidi (1:200-0ubuntu1) [universe]
ppl (0.10.2-6ubuntu1)
pslib (0.4.3-1) [universe]
psqlodbc (1:08.03.0200-1) [universe]
pth (2.0.7-14)
ptlib (2.6.5-1ubuntu1) [universe]
publib (0.39-3.1) [universe]
purelibc (0.4+r646-1) [universe]
pwlib (1.10.10-3ubuntu1) [universe]
pwlib-titan (1.11.2-2ubuntu1) [universe]
pxlib (0.6.4-1) [universe]
pypoker-eval (137.0-1build1) [universe]
pyspi (0.6.1-1.2ubuntu1) [universe]
python-httplib2 (0.7.2-1ubuntu2~0.10.04.2) [security]
python-musicbrainz2 (0.7.2-0ubuntu1) [universe]
python-unac (1.7.0-1build2) [universe]
pywbxml (0.1-4) [universe]
qca-tls (1.0-4) [universe]
qca2 (2.0.2-1ubuntu2)
qca2-plugin-gnupg (2.0.0~beta3-1) [universe]
qca2-plugin-ossl (0.1~20070904-4build1)
qd (2.3.7-2ubuntu1) [universe]
qdbm (1.8.74-1.4) [universe]
qdox (1.9.2-1)
qedje (0.4.0+lgpl-3)
qfits (6.2.0-2) [universe]
qhull (2009.1-1) [universe]
qimageblitz (1:0.0.4-4build1)
qjson (0.7.1-1)
qpdf (2.1.2-1) [universe]
qrencode (3.0.3-1) [universe]
qrupdate (1.0.1-1) [universe]
qscintilla (1.7.1-2build2) [universe]
qscintilla2 (2.4.3-0ubuntu1)
qt-x11-free (3:3.3.8-b-6ubuntu2)
qt4-x11 (4:4.6.2-0ubuntu5.6) [security]
qtjambi (4.4.3-0ubuntu3) [universe]
qtscriptgenerator (0.1.0-3build1)
quantlib (0.9.9-2) [universe]
qwt (5.2.0-1build1)
qwtplot3d (0.2.7+svn191-4) [universe]
qxrunner (0.9.2-0ubuntu1) [universe]
qzion (0.4.0+lgpl-3)
radiusclient-ng (0.5.6-1) [universe]
rampart (1.3.0-0ubuntu7.1) [security]
rasqal (0.9.17-1)
raul (0.6.0-1ubuntu2) [universe]
readline5 (5.2-7build1)
readline6 (6.1-1)
rpc2 (2.8+debian-4) [universe]
ruby-amazon (0.9.2-1) [universe]
ruby-gstreamer0.10 (0.2.0-5) [universe]
ruby-libvirt (0.0.7-1) [universe]
rudiments (0.32-1) [universe]
ruli (0.33-1.1) [universe]
rvm (1.16+debian-4) [universe]
rxtx (2.1.7r2-4ubuntu1) [universe]
sacjava (1.3-2ubuntu2)
saxonb (9.0.0.4+svn20080322-3) [universe]
sbig (2.0.0-0ubuntu1) [multiverse]
sblim-cmpi-base (1.6.0-0ubuntu1) [universe]
sblim-cmpi-devel (1.0.5-0ubuntu1) [universe]
sblim-sfcc (2.2.0-0ubuntu1) [universe]
schroedinger (1.0.9.is.1.0.8-0ubuntu1)
sciplot (1.36-14) [universe]
sdl-image1.2 (1.2.10-1) [universe]
sdl-mixer1.2 (1.2.8-6build1) [universe]
sdl-net1.2 (1.2.7-2) [universe]
sdl-stretch (0.3.0-1) [universe]
sdl-ttf2.0 (2.0.9-1build1) [universe]
sdlgfx (2.0.20-1) [universe]
sdlpango (0.1.2-4) [universe]
semweb (1.05+dfsg-3) [universe]
serf (0.3.0-2) [universe]
silgraphite2.0 (1:2.3.1-0.2)
simage (1.6.1-4) [universe]
simdmath (1.0.2-2ubuntu1) [universe]
simgear (1.9.1-2) [universe]
simpledb (1.5-1.4) [universe]
simplelist (0.3.4-2) [universe]
skstream (0.3.6-5) [universe]
slepc (3.0.0-p7.dfsg-2) [universe]
smartirc4net (0.4.5.1-3) [universe]
sndobj (2.6.6.1-1) [universe]
snmpkit (0.9-15) [universe]
soci (3.0.0+cvs20081223-4build1) [universe]
soprano (2.4.2+dfsg.1-0ubuntu1)
soqt (1.4.2~svn20090224-2) [universe]
sp-gxmlcpp (1.0.20040603-4) [universe]
spandsp (0.0.6~pre12-1) [universe]
sphinxbase (0.4.1-0ubuntu1) [universe]
sqlite3-pcre (0~git20070120091816+4229ecc-0ubuntu1) [universe]
sqliteodbc (0.80-1ubuntu1) [universe]
sqlxx (2.3.2-8) [universe]
srtp (1.4.4~dfsg-2) [universe]
st (1.9-3) [universe]
stage (2.0.3-2ubuntu2) [universe]
startup-notification (0.10-1build1)
steptalk (0.10.0-2build2) [universe]
strutilsxx (0.7.2-3) [universe]
stylebook (1.0~b3~svn20061109-2ubuntu1)
sublib (0.9-2) [universe]
sun-javadb (10.3.2.1-0ubuntu2) [multiverse]
sundials (2.3.0-1) [universe]
surefire (2.4.3-3) [universe]
svgalib (1:1.4.3-29) [universe]
swfdec0.7 (0.7.4-1build1) [universe]
swfdec0.8 (0.8.4-1build1) [universe]
swfmill (0.3.0-1) [universe]
sword (1.6.1+dfsg-1) [universe]
swt-gtk (3.5.1+versionbump-2ubuntu2)
synce-multisync-plugin (0.9.0-6ubuntu1) [universe]
synce-sync-engine (0.13-4) [universe]
t1lib (5.1.2-3ubuntu0.10.04.2) [security]
taglib (1.6.2-0ubuntu1)
taglib-extras (1.0.1-2)
taglib-sharp (2.0.3.7+dfsg-1) [universe]
tagsoup (1.2-2) [universe]
taoframework (2.1.svn20090801-2) [universe]
tapioca-qt (0.14.1+svn2064-0ubuntu1) [universe]
tbb (2.2+r009-1) [universe]
tcl8.5 (8.5.8-2)
tcltls (1.5.0.dfsg-9) [universe]
tcludp (1.0.8-5) [universe]
tclx8.4 (8.4.0-3) [universe]
tdom (0.8.3~20080525-3) [universe]
teem (1.10.0.dfsg1-2) [universe]
telepathy-farsight (0.0.13-1)
telepathy-glib (0.10.1-1ubuntu2)
telepathy-qt (0.14.1+svn2064-0ubuntu1) [universe]
telepathy-qt4 (0.2.1-1) [universe]
thinkfinger (0.3+r118-0ubuntu4) [universe]
tiff (3.9.2-2ubuntu0.14) [security]
tix (8.4.0-7ubuntu1) [universe]
tk8.3 (8.3.5-15) [universe]
tk8.4 (8.4.19-4)
tk8.5 (8.5.8-1)
tntdb (1.0.1-3build1) [universe]
toilet (0.1-2) [universe]
tokyocabinet (1.4.23-1) [universe]
torch3 (3.1-2) [universe]
totem-pl-parser (2.30.0git201000413-0ubuntu1)
tqsllib (2.0-10.1) [universe]
tre (0.8.0-2) [universe]
trilead-ssh2 (211-3) [universe]
trivial-gray-streams (20091021-1) [universe]
trove (2.1.0-1ubuntu1) [universe]
twitter-glib (0.9.8+git20090728-2) [universe]
tzdata (2014i-0ubuntu0.10.04) [security]
ucl (1.03-4build1)
uclibc (0.9.30.1-1) [universe]
uclmmbase (1.2.16.0-1) [universe]
ucommon (2.0.8-0ubuntu1) [universe]
udns (0.0.9-2) [universe]
uiflite (2.2.1-0ubuntu1) [universe]
uim (1:1.5.7-2ubuntu1) [universe]
unac (1.8.0-2) [universe]
unicap (0.9.5-1build3) [universe]
unixodbc (2.2.11-21)
uriparser (0.7.4-2) [universe]
ustr (1.0.4-2) [universe]
vanessa-adt (0.0.8-1) [universe]
vanessa-logger (0.0.8-2) [universe]
vanessa-socket (0.0.10-1) [universe]
varconf (0.6.6-2) [universe]
vdk2 (2.4.0-5.1) [universe]
vdkxdb2 (2.4.0-3ubuntu4) [universe]
vecmath (1.5.2-2) [universe]
vflib3 (3.6.14.dfsg-1.1build1) [universe]
via (1.6.0-2) [universe]
vips (7.20.4-1) [universe]
volpack (1.0b3-3) [universe]
voms (1.9.14.3-1) [universe]
voms-mysql-plugin (3.1.3.1-1) [universe]
vpim (0.695-1) [universe]
vrb (0.5.1-5) [universe]
vstream-client (1.2-6) [universe]
vte (1:0.23.5-0ubuntu1.1) [security]
wagon (1.0-beta-6-2) [universe]
washngo (2.12-6build2) [universe]
wbxml2 (0.10.7-1) [universe]
webkit-sharp (0.3-2)
wfnetobjs (0.2.2-2.2ubuntu1) [universe]
wncksync (0.2.8-0ubuntu1) [universe]
wpeditor (2.18-0ubuntu1) [universe]
wsdl4j (1.6.2-2)
wv2 (0.4.2.dfsg.1-1ubuntu1) [universe]
wvstreams (4.6.1-1)
wxsvg (1:1.0.1-0ubuntu2) [universe]
wxwidgets2.6 (2.6.3.2.2-3ubuntu5) [universe]
wxwidgets2.8 (2.8.10.1-0ubuntu1) [universe]
x264 (2:0.85.1448+git1a6d32-4) [universe]
xapian-bindings (1.0.17-1ubuntu1)
xapian-core (1.0.18-1)
xbae (4.60.2-3) [universe]
xbsql (0.11-8) [universe]
xdb (1.2.0-7.2) [universe]
xerces-c (3.1.0-1) [universe]
xerces-c2 (2.8.0+deb1-2build1) [universe]
xfconf (4.6.1-2ubuntu2) [universe]
xine-lib (1.1.17-1ubuntu3)
xmhtml (1.1.7-15) [universe]
xml-commons-external (1.3.05-1) [universe]
xml-crimson (1:1.1.3-10) [universe]
xml-security-c (1.5.1-3+squeeze2build0.10.04.1) [universe] [security]
xmlbeans (2.4.0-0ubuntu2) [universe]
xmlgraphics-commons (1.3.1.dfsg-4) [universe]
xmlrpc-c (1.06.27-1ubuntu7.1) [security]
xmlrpc-epi (0.54-3) [universe]
xmltooling (1.3.3-1build1) [universe]
xom (1.2.1-1)
xotcl (1.6.5-1.2) [universe]
xplc (0.3.13-2ubuntu4)
xqilla (2.0.0-2.3) [universe]
xyssl (0.9-2) [universe]
yajl (1.0.8-1) [universe]
ygl (4.2e-4) [universe]
yiff (2.14.5-5.1) [universe]
ykclient (2.3-3) [universe]
zbar (0.8+dfsg-3ubuntu2) [universe]
zemberek (2.1.1-8) [universe]
zeroc-icee (1.2.0-6) [universe]
zinnia (0.05-1) [universe]
zlib (1:1.2.3.3.dfsg-15ubuntu1)
zlibc (0.9k-4.1) [universe]
zpb-ttf (0.7-2) [universe]
zziplib (0.13.56-1) [universe]